select_last_node {DiagrammeR} | R Documentation

## Select last node in a series of node IDs in a graph

### Description

Select the last node from a graph object of class `dgr_graph`. Strictly, this is the node encompassing the last record of the graph's node data frame. In practice, this will typically be the last node added to the graph.

### Usage

    select_last_node(graph)

### Arguments

`graph` | a graph object of class `dgr_graph` that is created using `create_graph`.

### Value

a graph object of class `dgr_graph`.

[Package DiagrammeR version 0.8.2 Index]